Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Eclipse Scada(Eclipse Scada)
Eclipse Scada [message #1778090] Sat, 09 December 2017 18:40 Go to next message
Anugerah Nuri Satria is currently offline Anugerah Nuri SatriaFriend
Messages: 10
Registered: September 2017
Junior Member

At the moment, i am in project to integrate forte(raspberry pi) with eclipse neoscada 0.4. When i tried to install SFP libraries, it said error because libevent was missing. Is there any solution for this problem ? Also i would like to know if forte(raspberry pi) and 4diac can integrate with ScadaBr ?
Re: Eclipse Scada [message #1778096 is a reply to message #1778090] Sun, 10 December 2017 05:25 Go to previous messageGo to next message
Ed Merks is currently offline Ed MerksFriend
Messages: 29131
Registered: July 2009
Senior Member
They do have a forum https://www.eclipse.org/forums/index.php?t=thread&frm_id=266 and a mailing list https://accounts.eclipse.org/mailing-list/scada-dev so you might try asking in one of those two places. Their home page https://www.eclipse.org/eclipsescada/ is very unhelpful in terms of where to ask for help...
Re: Eclipse Scada [message #1778098 is a reply to message #1778096] Sun, 10 December 2017 05:43 Go to previous message
Anugerah Nuri Satria is currently offline Anugerah Nuri SatriaFriend
Messages: 10
Registered: September 2017
Junior Member
Thank you.
Previous Topic:Eclipse launch issue
Next Topic:Shortcuts don't work in Eclipse
Goto Forum:
  


Current Time: Tue Jan 23 08:23:41 GMT 2018

Powered by FUDForum. Page generated in 0.02554 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software